Bug 739287 - [abrt] gnome-settings-daemon-3.1.90-1.fc16: Process /usr/libexec/gnome-settings-daemon was killed by signal 8 (SIGFPE)
[abrt] gnome-settings-daemon-3.1.90-1.fc16: Process /usr/libexec/gnome-settin...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-settings-daemon (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
abrt_hash:cf117965fc6821b041392776105...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-09-17 06:22 EDT by Glenn Johnson
Modified: 2013-02-13 06:40 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 06:40:36 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: maps (60.55 KB, text/plain)
2011-09-17 06:22 EDT, Glenn Johnson
no flags Details

  None (edit)
Description Glenn Johnson 2011-09-17 06:22:35 EDT
abrt version: 2.0.5
backtrace_rating: 0
cmdline:        /usr/libexec/gnome-settings-daemon
comment:        Simply setting the screen saver, turning off the locking feature. Just prior to that I had changed the default background to another image provided by Fedora.
executable:     /usr/libexec/gnome-settings-daemon
kernel:         3.1.0-0.rc6.git0.0.fc16.x86_64
reason:         Process /usr/libexec/gnome-settings-daemon was killed by signal 8 (SIGFPE)
time:           Sat Sep 17 06:16:49 2011
uid:            1000
username:       glenn

maps:           Text file, 62000 bytes

backtrace:
:warning: core file may not match specified executable file.
:[New LWP 1546]
:[New LWP 1550]
:[New LWP 1551]
:[Thread debugging using libthread_db enabled]
:Using host libthread_db library "/lib64/libthread_db.so.1".
:Core was generated by `/usr/libexec/gnome-settings-daemon'.
:Program terminated with signal 8, Arithmetic exception.
:#0  0x00007fc3c7df67bb in ?? () from /usr/lib64/gnome-settings-daemon-3.0/libpower.so
:
:Thread 3 (Thread 0x7fc3d4f5c700 (LWP 1551)):
:#0  0x00007fc3dffedce3 in poll () from /lib64/libc.so.6
:No symbol table info available.
:#1  0x00007fc3e0300288 in ?? () from /lib64/libglib-2.0.so.0
:No symbol table info available.
:#2  0x00007fc3e0300ac5 in g_main_loop_run () from /lib64/libglib-2.0.so.0
:No symbol table info available.
:#3  0x00007fc3e0f04ed6 in ?? () from /lib64/libgio-2.0.so.0
:No symbol table info available.
:#4  0x00007fc3e0325696 in ?? () from /lib64/libglib-2.0.so.0
:No symbol table info available.
:#5  0x00007fc3e15bad11 in start_thread () from /lib64/libpthread.so.0
:No symbol table info available.
:#6  0x00007fc3dfff67dd in clone () from /lib64/libc.so.6
:No symbol table info available.
:
:Thread 2 (Thread 0x7fc3d575d700 (LWP 1550)):
:#0  0x00007fc3dffedce3 in poll () from /lib64/libc.so.6
:No symbol table info available.
:#1  0x00007fc3e0300288 in ?? () from /lib64/libglib-2.0.so.0
:No symbol table info available.
:#2  0x00007fc3e0300ac5 in g_main_loop_run () from /lib64/libglib-2.0.so.0
:No symbol table info available.
:#3  0x00007fc3d5982c0b in dconf_context_thread (data=0x1239d60) at dconfcontext.c:11
:        context = 0x1239d60
:        loop = <optimized out>
:        __PRETTY_FUNCTION__ = "dconf_context_thread"
:#4  0x00007fc3e0325696 in ?? () from /lib64/libglib-2.0.so.0
:No symbol table info available.
:#5  0x00007fc3e15bad11 in start_thread () from /lib64/libpthread.so.0
:No symbol table info available.
:#6  0x00007fc3dfff67dd in clone () from /lib64/libc.so.6
:No symbol table info available.
:
:Thread 1 (Thread 0x7fc3e3ba2940 (LWP 1546)):
:#0  0x00007fc3c7df67bb in ?? () from /usr/lib64/gnome-settings-daemon-3.0/libpower.so
:No symbol table info available.
:#1  0x00007fc3e0ef4a3d in ?? () from /lib64/libgio-2.0.so.0
:No symbol table info available.
:#2  0x00007fc3e02ffd8d in g_main_context_dispatch () from /lib64/libglib-2.0.so.0
:No symbol table info available.
:#3  0x00007fc3e0300578 in ?? () from /lib64/libglib-2.0.so.0
:No symbol table info available.
:#4  0x00007fc3e0300ac5 in g_main_loop_run () from /lib64/libglib-2.0.so.0
:No symbol table info available.
:#5  0x00007fc3e34875ed in gtk_main () from /usr/lib64/libgtk-3.so.0
:No symbol table info available.
:#6  0x0000000000403968 in main ()
:No symbol table info available.
:From                To                  Syms Read   Shared Object Library
:0x00007fc3e33880c0  0x00007fc3e36379f8  Yes (*)     /usr/lib64/libgtk-3.so.0
:0x00007fc3e30b11c0  0x00007fc3e30fa9e8  Yes (*)     /usr/lib64/libgdk-3.so.0
:0x00007fc3e2e7eac0  0x00007fc3e2e8ab88  Yes (*)     /usr/lib64/libatk-1.0.so.0
:0x00007fc3e2c50620  0x00007fc3e2c6a6f8  Yes         /usr/lib64/libpangoft2-1.0.so.0
:0x00007fc3e2a40970  0x00007fc3e2a455b8  Yes         /usr/lib64/libpangocairo-1.0.so.0
:0x00007fc3e2836330  0x00007fc3e2837258  Yes         /usr/lib64/libcairo-gobject.so.2
:0x00007fc3e2593180  0x00007fc3e260aa68  Yes         /usr/lib64/libcairo.so.2
:0x00007fc3e234bdb0  0x00007fc3e236a398  Yes         /usr/lib64/libpango-1.0.so.0
:0x00007fc3e20aaac0  0x00007fc3e2113ab8  Yes         /usr/lib64/libfreetype.so.6
:0x00007fc3e1e6eda0  0x00007fc3e1e8884c  Yes         /usr/lib64/libfontconfig.so.1
:0x00007fc3e1c444b0  0x00007fc3e1c5c4e8  Yes         /usr/lib64/libgconf-2.so.4
:0x00007fc3e1a1d400  0x00007fc3e1a2f51c  Yes         /usr/lib64/libdbus-glib-1.so.2
:0x00007fc3e17d66f0  0x00007fc3e17ff6c8  Yes         /lib64/libdbus-1.so.3
:0x00007fc3e15b86b0  0x00007fc3e15c3af8  Yes (*)     /lib64/libpthread.so.0
:0x00007fc3e13ad720  0x00007fc3e13afcb8  Yes         /usr/lib64/libnotify.so.4
:0x00007fc3e118f270  0x00007fc3e11a2c08  Yes         /usr/lib64/libgdk_pixbuf-2.0.so.0
:0x00007fc3e0e69fc0  0x00007fc3e0f2b9a8  Yes (*)     /lib64/libgio-2.0.so.0
:0x00007fc3e0bf6ba0  0x00007fc3e0c27fa8  Yes (*)     /lib64/libgobject-2.0.so.0
:0x00007fc3e09ea020  0x00007fc3e09eafc8  Yes (*)     /lib64/libgmodule-2.0.so.0
:0x00007fc3e07e55a0  0x00007fc3e07e6ad8  Yes (*)     /lib64/libgthread-2.0.so.0
:0x00007fc3e05de1b0  0x00007fc3e05e15c8  Yes (*)     /lib64/librt.so.1
:0x00007fc3e02d2980  0x00007fc3e036b448  Yes (*)     /lib64/libglib-2.0.so.0
:0x00007fc3dff2ad30  0x00007fc3e005ff60  Yes (*)     /lib64/libc.so.6
:0x00007fc3dfbebce0  0x00007fc3dfc777ec  Yes         /usr/lib64/libX11.so.6
:0x00007fc3df9c93e0  0x00007fc3df9cc50c  Yes         /usr/lib64/libXfixes.so.3
:0x00007fc3df747ef0  0x00007fc3df787ee8  Yes (*)     /lib64/libm.so.6
:0x00007fc3df535460  0x00007fc3df54031c  Yes         /usr/lib64/libXext.so.6
:0x00007fc3df330a00  0x00007fc3df33148c  Yes         /usr/lib64/libXinerama.so.1
:0x00007fc3df122f00  0x00007fc3df12d57c  Yes (*)     /usr/lib64/libXi.so.6
:0x00007fc3def1a720  0x00007fc3def1f75c  Yes         /usr/lib64/libXrandr.so.2
:0x00007fc3ded118d0  0x00007fc3ded1649c  Yes         /usr/lib64/libXcursor.so.1
:0x00007fc3deb0db30  0x00007fc3deb0e89c  Yes         /usr/lib64/libXcomposite.so.1
:0x00007fc3de90ba90  0x00007fc3de90c60c  Yes         /usr/lib64/libXdamage.so.1
:0x00007fc3de69e870  0x00007fc3de6f8478  Yes         /usr/lib64/libpixman-1.so.0
:0x00007fc3de4738c0  0x00007fc3de48db38  Yes         /usr/lib64/libpng12.so.0
:0x00007fc3de266910  0x00007fc3de26d10c  Yes         /usr/lib64/libXrender.so.1
:0x00007fc3de04fe70  0x00007fc3de05c66c  Yes         /lib64/libz.so.1
:0x00007fc3dde28b70  0x00007fc3dde4284c  Yes         /lib64/libexpat.so.1
:0x00007fc3e39a8b20  0x00007fc3e39c1eda  Yes (*)     /lib64/ld-linux-x86-64.so.2
:0x00007fc3ddc1e860  0x00007fc3ddc22f4c  Yes         /usr/lib64/libffi.so.5
:0x00007fc3dda19de0  0x00007fc3dda1a918  Yes (*)     /lib64/libdl.so.2
:0x00007fc3dd801890  0x00007fc3dd8118c8  Yes (*)     /lib64/libresolv.so.2
:0x00007fc3dd5e4b60  0x00007fc3dd5f4c1c  Yes (*)     /lib64/libselinux.so.1
:0x00007fc3dd3cc6c0  0x00007fc3dd3d7c0c  Yes         /usr/lib64/libxcb.so.1
:0x00007fc3dd1b18a0  0x00007fc3dd1c10b8  Yes (*)     /lib64/libgcc_s.so.1
:0x00007fc3dcfacdd0  0x00007fc3dcfadb2c  Yes         /usr/lib64/libXau.so.6
:0x00007fc3d59809b0  0x00007fc3d5983ef8  Yes         /usr/lib64/gio/modules/libdconfsettings.so
:0x00007fc3d57601f0  0x00007fc3d5767a68  Yes (*)     /lib64/libnss_files.so.2
:0x00007fc3d4556040  0x00007fc3d4558ba8  Yes (*)     /usr/lib64/gnome-settings-daemon-3.0/liborientation.so
:0x00007fc3d434c780  0x00007fc3d434f898  Yes (*)     /lib64/libgudev-1.0.so.0
:0x00007fc3d413c000  0x00007fc3d4144298  Yes (*)     /lib64/libudev.so.0
:0x00007fc3c7dedfe0  0x00007fc3c7df9368  Yes (*)     /usr/lib64/gnome-settings-daemon-3.0/libpower.so
:0x00007fc3c7bdac70  0x00007fc3c7be2e58  Yes         /usr/lib64/libupower-glib.so.1
:0x00007fc3c79d2ca0  0x00007fc3c79d4628  Yes         /usr/lib64/libpulse-mainloop-glib.so.0
:0x00007fc3c779af00  0x00007fc3c77c2248  Yes         /usr/lib64/libpulse.so.0
:0x00007fc3c758cc50  0x00007fc3c758e058  Yes         /usr/lib64/libcanberra-gtk3.so.0
:0x00007fc3c737d2f0  0x00007fc3c7386428  Yes         /usr/lib64/libcanberra.so.0
:0x00007fc3c715ddd0  0x00007fc3c71702f8  Yes (*)     /usr/lib64/libgnome-desktop-3.so.2
:0x00007fc3c6f126e0  0x00007fc3c6f3dd68  Yes         /usr/lib64/libpulsecommon-0.9.23.so
:0x00007fc3c6d024e0  0x00007fc3c6d0260c  Yes         /usr/lib64/libX11-xcb.so.1
:0x00007fc3c6afcad0  0x00007fc3c6b00d7c  Yes         /usr/lib64/libSM.so.6
:0x00007fc3c68e4d00  0x00007fc3c68f2e1c  Yes         /usr/lib64/libICE.so.6
:0x00007fc3c66db380  0x00007fc3c66de2dc  Yes         /usr/lib64/libXtst.so.6
:0x00007fc3c64d2f90  0x00007fc3c64d6b2c  Yes         /lib64/libwrap.so.0
:0x00007fc3c626f1c0  0x00007fc3c62b1518  Yes         /usr/lib64/libsndfile.so.1
:0x00007fc3c60651c0  0x00007fc3c60676cc  Yes         /usr/lib64/libasyncns.so.0
:0x00007fc3c5e5dfa0  0x00007fc3c5e6211c  Yes         /usr/lib64/libvorbisfile.so.3
:0x00007fc3c5c33700  0x00007fc3c5c4a6ac  Yes         /usr/lib64/libvorbis.so.0
:0x00007fc3c5a2b8d0  0x00007fc3c5a2df7c  Yes         /usr/lib64/libogg.so.0
:0x00007fc3c581c350  0x00007fc3c582580c  Yes         /usr/lib64/libtdb.so.1
:0x00007fc3c56123c0  0x00007fc3c56166b8  Yes         /usr/lib64/libltdl.so.7
:0x00007fc3c540c520  0x00007fc3c540db18  Yes (*)     /lib64/libuuid.so.1
:0x00007fc3c51f5040  0x00007fc3c5202868  Yes (*)     /lib64/libnsl.so.1
:0x00007fc3c4fc2e70  0x00007fc3c4fe7e08  Yes         /usr/lib64/libFLAC.so.8
:0x00007fc3c4afc9c0  0x00007fc3c4afefac  Yes         /usr/lib64/libvorbisenc.so.2
:0x00007fc3c48b2c60  0x00007fc3c48b7d18  Yes (*)     /lib64/libcrypt.so.1
:0x00007fc3c4654170  0x00007fc3c4692798  Yes         /lib64/libfreebl3.so
:0x00007fc3c442ea90  0x00007fc3c4447568  Yes (*)     /usr/lib64/gio/modules/libgvfsdbus.so
:0x00007fc3c4216ef0  0x00007fc3c4220b88  Yes (*)     /usr/lib64/libgvfscommon.so.0
:0x00007fc3c400be10  0x00007fc3c400c688  Yes (*)     /lib64/libutil.so.1
:0x00007fc3bfdfb960  0x00007fc3bfdfe278  Yes (*)     /usr/lib64/gtk-3.0/3.0.0/theming-engines/libadwaita.so
:0x00007fc3bfbcc1f0  0x00007fc3bfbeff48  Yes         /usr/lib64/librsvg-2.so.2
:0x00007fc3bf9926e0  0x00007fc3bf9b104c  Yes         /usr/lib64/libcroco-0.6.so.3
:0x00007fc3bf658980  0x00007fc3bf73c06c  Yes         /usr/lib64/libxml2.so.2
:0x00007fc3bf429b80  0x00007fc3bf42a008  Yes         /usr/lib64/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so
:0x00007fc3be220860  0x00007fc3be223a18  Yes (*)     /usr/lib64/gnome-settings-daemon-3.0/libxsettings.so
:0x00007fc3be0138a0  0x00007fc3be0184e8  Yes (*)     /usr/lib64/gnome-settings-daemon-3.0/libxrandr.so
:0x00007fc3bde0bba0  0x00007fc3bde0ca98  Yes (*)     /usr/lib64/gnome-settings-daemon-3.0/libsound.so
:0x00007fc3bdc04ac0  0x00007fc3bdc079a8  Yes (*)     /usr/lib64/gnome-settings-daemon-3.0/libwacom.so
:0x00007fc3bd9fd890  0x00007fc3bd9ff698  Yes (*)     /usr/lib64/gnome-settings-daemon-3.0/libkeyboard.so
:0x00007fc3bd7f7bd0  0x00007fc3bd7f8eec  Yes         /usr/lib64/libXxf86misc.so.1
:0x00007fc3bd5e8910  0x00007fc3bd5f1dcc  Yes         /usr/lib64/libgnomekbdui.so.7
:0x00007fc3bd3dad50  0x00007fc3bd3dcf4c  Yes         /usr/lib64/libgnomekbd.so.7
:0x00007fc3bd1c3d70  0x00007fc3bd1cef7c  Yes         /usr/lib64/libxklavier.so.16
:0x00007fc3bcf9ab60  0x00007fc3bcfb2abc  Yes         /usr/lib64/libxkbfile.so.1
:0x00007fc3bcd930c0  0x00007fc3bcd939f8  Yes (*)     /usr/lib64/gnome-settings-daemon-3.0/liba11y-settings.so
:0x00007fc3bcb8b0e0  0x00007fc3bcb8e478  Yes (*)     /usr/lib64/gnome-settings-daemon-3.0/liba11y-keyboard.so
:0x00007fc3bc980640  0x00007fc3bc984b88  Yes (*)     /usr/lib64/gnome-settings-daemon-3.0/libmouse.so
:0x00007fc3bc776490  0x00007fc3bc779868  Yes (*)     /usr/lib64/gnome-settings-daemon-3.0/libsmartcard.so
:0x00007fc3bc545bf0  0x00007fc3bc568b88  Yes         /usr/lib64/libssl3.so
:0x00007fc3bc31aea0  0x00007fc3bc333ac8  Yes         /usr/lib64/libsmime3.so
:0x00007fc3b7ce06c0  0x00007fc3b7dc23e8  Yes         /usr/lib64/libnss3.so
:0x00007fc3bc0fa540  0x00007fc3bc1057cc  Yes         /usr/lib64/libnssutil3.so
:0x00007fc3b7ac5ec0  0x00007fc3b7ac6dd8  Yes         /lib64/libplds4.so
:0x00007fc3b78c23e0  0x00007fc3b78c3ad8  Yes         /lib64/libplc4.so
:0x00007fc3b7691f80  0x00007fc3b76b1218  Yes         /lib64/libnspr4.so
:0x00007fc3b747f800  0x00007fc3b7482938  Yes (*)     /usr/lib64/gnome-settings-daemon-3.0/libkeybindings.so
:0x00007fc3b72788d0  0x00007fc3b7279988  Yes (*)     /usr/lib64/gnome-settings-daemon-3.0/libbackground.so
:0x00007fc3b705c110  0x00007fc3b706c718  Yes (*)     /usr/lib64/gnome-settings-daemon-3.0/libmedia-keys.so
:0x00007fc3b6e4ba50  0x00007fc3b6e4e3b8  Yes (*)     /usr/lib64/gnome-settings-daemon-3.0/libcursor.so
:0x00007fc3b6c44420  0x00007fc3b6c46138  Yes (*)     /usr/lib64/gnome-settings-daemon-3.0/libprint-notifications.so
:0x00007fc3b69f9370  0x00007fc3b6a2e298  Yes         /usr/lib64/libcups.so.2
:0x00007fc3b67b0da0  0x00007fc3b67dcee8  Yes         /lib64/libgssapi_krb5.so.2
:0x00007fc3b64e36c0  0x00007fc3b65570f8  Yes         /lib64/libkrb5.so.3
:0x00007fc3b62a2740  0x00007fc3b62bb0c8  Yes         /lib64/libk5crypto.so.3
:0x00007fc3b609c3b0  0x00007fc3b609cfac  Yes         /lib64/libcom_err.so.2
:0x00007fc3b5df90d0  0x00007fc3b5e74aa8  Yes         /usr/lib64/libgnutls.so.26
:0x00007fc3b5b6f000  0x00007fc3b5bbb388  Yes         /lib64/libgcrypt.so.11
:0x00007fc3b59648a0  0x00007fc3b5964e28  Yes         /lib64/libgpg-error.so.0
:0x00007fc3b575a3e0  0x00007fc3b575f6e8  Yes         /usr/lib64/libavahi-common.so.3
:0x00007fc3b5549920  0x00007fc3b5552438  Yes         /usr/lib64/libavahi-client.so.3
:0x00007fc3b533d860  0x00007fc3b53428e8  Yes         /lib64/libkrb5support.so.0
:0x00007fc3b5138ff0  0x00007fc3b5139a28  Yes         /lib64/libkeyutils.so.1
:0x00007fc3b4f29b30  0x00007fc3b4f34d1c  Yes         /usr/lib64/libtasn1.so.3
:0x00007fc3b4d230e0  0x00007fc3b4d25518  Yes (*)     /usr/lib64/gnome-settings-daemon-3.0/libclipboard.so
:0x00007fc3b4b1a6e0  0x00007fc3b4b1d8e8  Yes (*)     /usr/lib64/gnome-settings-daemon-3.0/libhousekeeping.so
:0x00007fc3b490bdf0  0x00007fc3b4911a38  Yes (*)     /usr/lib64/gnome-settings-daemon-3.0/libupdates.so
:0x00007fc3b46c5fa0  0x00007fc3b46f2f58  Yes (*)     /usr/lib64/libpackagekit-glib2.so.14
:0x00007fc3b441fdd0  0x00007fc3b4496968  Yes         /usr/lib64/libsqlite3.so.0
:0x00007fc3b41dbcb0  0x00007fc3b42060bc  Yes         /usr/lib64/libarchive.so.2
:0x00007fc3abdf8e50  0x00007fc3abdfccec  Yes         /lib64/libacl.so.1
:0x00007fc3abbf42a0  0x00007fc3abbf638c  Yes         /lib64/libattr.so.1
:0x00007fc3ab9d3910  0x00007fc3ab9e83cc  Yes         /usr/lib64/liblzma.so.5
:0x00007fc3ab7c2670  0x00007fc3ab7cdf1c  Yes         /lib64/libbz2.so.1
:0x00007fc3ab484900  0x00007fc3ab54c2b8  Yes         /lib64/libcrypto.so.10
:0x00007fc3ab217c30  0x00007fc3ab2238b8  Yes (*)     /usr/lib64/gio/modules/libgioremote-volume-monitor.so
:0x00007fc3ab00ffb0  0x00007fc3ab011e88  Yes         /usr/lib64/gtk-3.0/modules/libcanberra-gtk-module.so
:0x00007fc3aae096f0  0x00007fc3aae0b3c8  Yes         /usr/lib64/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-jpeg.so
:0x00007fc3aabbfca0  0x00007fc3aabee878  Yes         /usr/lib64/libjpeg.so.62
:(*): Shared library is missing debugging information.
:$1 = 0x0
:No symbol "__glib_assert_msg" in current context.
:rax            0x0	0
:rbx            0x0	0
:rcx            0x7fc3e02b6200	140479256289792
:rdx            0x0	0
:rsi            0x3	3
:rdi            0x7fc3e02b61e0	140479256289760
:rbp            0x1257030	0x1257030
:rsp            0x7fff24288c00	0x7fff24288c00
:r8             0x142ce00	21155328
:r9             0x1	1
:r10            0x1	1
:r11            0x64	100
:r12            0x7fc3c0007710	140478716606224
:r13            0x7fc3cc00b030	140478917947440
:r14            0x131f1e0	20050400
:r15            0x7fc3c0007710	140478716606224
:rip            0x7fc3c7df67bb	0x7fc3c7df67bb
:eflags         0x10246	[ PF ZF IF RF ]
:cs             0x33	51
:ss             0x2b	43
:ds             0x0	0
:es             0x0	0
:fs             0x0	0
:gs             0x0	0
:No function contains program counter for selected frame.

build_ids:
:aff71a7d5a072fbfb7d3a87961ff183682c05290
:dddd352a0d730e4895c04277cf385ebc2e0b5e25
:bce8fb6913e0b658c53b896b05d075af7fa5cf73
:aaf7ed41612348bd1141db06cadd428244aa6ea5
:89017ab0b75e533e4294f74ee8f7db3daceea536
:ce24eceb8fbe2a246615b30ebcffffe321b546d3
:d0c6e13f00a20952a72a945c929efb175fd760e3
:a594ab36356a9b6dc6ecf25a6124463ccbfd0a29
:2133c1093619ab13b41f62cd8476433700a3e80b
:477fa95b2fab67f7b0ec05cfa5068ce475c7a460
:edebfad67bdac472272d049dc7ec302f47b02f32
:44ece411beb2ef1acdb5eb2161666de41cc2f31d
:00da0e0e356101117459de059fc646d2b757303f
:aaf62304b0fc10611d35b4f56005479d4c58868d
:8acc43df965b3c0a70dcfad11c0ade056bdb055b
:f4a8746bdce81a5832071025756151f69ae8e122
:cc32e70895d23acd7bde1ef1a3286b5e179e2d49
:9fd35565043bc57e1d8bf70810b7c6b402a9be93
:400444fb368f79b54959b083f449a1497bf71c13
:16cd4f049ae10dc8c27c8d9a1c933189f74cc837
:7075d6befded02e6d3c3c859c87f66cb1e2d17c4
:4a7e68edf2778a9fbd3d4a8fbd3f9d1e7b785fc6
:9479bd927add42b09d8a3387e1f2943f4bd9631b
:0faa8534fcab1fb3f3978080ebc2081af01110ae
:3fa22b967062534de557469982f015448eac16ae
:c3cc06ceb6e1a99743164a9db770a23d5a68dd47
:74f33f0816ddf99b50d1a84d85a198fafd8dbdd5
:31020adf777597b112a3f3545a30ed149a0d6cb1
:e81e108ee1e9f0fca2ef39f5d0517483c78ae650
:bb703c17517f4bd6277d7bedb09b70a1de42420f
:91689252818532ec13597b6528d38be93b2706c4
:381b7069d555ff62cc543b6f7d3053b9fdcf2c20
:f2f0083eee5c81eaeb79d2e4234dc495b9fca4d4
:3dd00a31cf09e7d59a58bbcf0750e12401a23e53
:6c549ce52cda735c1f4fdfda714f39ab6685c155
:962189885ca747a3939151e9cb307559f1bf6e4e
:9ea81971c14b711655ced0a734db062ab7c4eec7
:e2e9aa46522b1e2189777d91a5666c34fc7d46df
:d440afe7396b3365dcb935f9bf7f2fb28f3839de
:5cb5f8da286abd58aeab3bd6676e661d52ec2b5d
:c14e1cb1a16d9db56324e543847b7a91cf030dce
:9afa4a71f0f6a189e8dcf1179b9445a81df0ab28
:c6739204320eb15bdcdba039a2b183298170403e
:eaab968ba875e9ed053a08b2bc69c6ad8238e2e5
:74297e8bd50d4ffb4dfdb4e0b737c1f4ea9b2ece
:fda851c000cc74a5a4a85bdb206eb46f5eee8526
:8b10ac09ad352d23f5f584a3a879945afc1dc8fd
:4ff72914d1077d6b625acffaf02741e1775a35b8
:eacb8020c70b5844d07665eeb30f91e924a92bb2
:760353304c81dfac3458d15cae237f80f64df76f
:353a61c264385b7feec38c9e34040aa9bc615d6a
:4b01fe6e705219deca2756ff0720d52ec81b4c87
:f417b25f83a1b878b1a8965478a7eecf0344eaca
:9517a2a60bd94eea3a1f6bbc98296f888980dca8
:400f852089ef4bda75675bd612c2ae47206cf663
:4ea09f2cc6fa21696beac3f95cdd4160cfddd35f
:48aea888319e1848137073c9cbde54a4c2a731c9
:be507c791e34415e8f42f0e6030c889b2895cf9a
:0fccce2fdb46650674ef5b64fae5f25f14c88e08
:f39ebc642246f6e82caf28aabe6c6bae69ac3c9a
:29c869a877c1ceade9538f84f5ec70c3901b66b3
:b967cd759e60040c1e0c6457e5a388ed4bbf769f
:90d054ca7d1579bcc68ba290effe49e6f2188847
:38783f923e10933ed628e548143ce7c2ac0bc5a0
:969a8f0f160752387452f37250d1803ba41e1c3a
:54ebe708f71346b6075a1b4fb4fc62dddb8e783f
:bad3861856d6bfd149074885fd0f7e2c1a37cfe5
:51b8821c49eb1c9f2507aeb186a60ca79bd5efe9
:d210ac3e31d441164b11c558c7c641799394e1d7
:8add96b642ad3ed9fea574cd7ff2a1bbc22dabb7
:8564eec646a2d305440ef6e50384e55f81bcf227
:32eeba9032ecead38442bdf6328d89464a151a7e
:05a46c85741feee10eec4525cbc3adc43659d9b7
:1ea355dad914292b8e0996bc437398c0ea33c4fd
:98fa95d21e16075ada6df19748c6c133ee9165d0
:49a5c6d4e4db5066266ee3c801a61846352da742
:0ce9819eb7014de7e72eec40979dd5e4d6566dca
:3816045dcddc0e1d29aacacab272bbd74f67e828
:7ddde233293b60ff6de1dabd78d95aa43e47fc23
:ea16e6140d0a62875a7ce7a908ddd843792531e9
:35f1c9a1799dc8e642481e77fd2e2acd43527094
:36a149d1e2c29890b616402f6bc5e3f69ca2738e
:fd49ad9fbc5b869824843d3adf743a6313a28fed
:17ef36c4f4e8918b9ab1c2e3eaca7c9b584ad5cb
:c8a4e40c84c2f52e78c64d31efc0191c565a9049
:7109859fdd4912a7b36eea239079fd72b5575d18
:25b834f4c4dc534708635ff1064e2fe02a366a62
:63836926ac1e2ef5ad69b01ebb7566509807a5c7
:83d482c8dd8d484f7c13c203cafac90712ac5fe1
:0911ea7c180d733724f89037b8e8a34e64024aec
:3fca9f44ca0a00b60fe8e5de57a87c83ad46e5fd
:2935346f2d9f25483d65c66df19159b585fc09b7
:f5fa844fb5fe095da6b988d206af5a1f8c81a7bc
:92741aae32187b382d54436902b863d60000b734
:163b323da65b708418226eb5fa8b057c731d1475
:4c842320387ff7f6f91b7842b223c16518be909f
:dde83bf9556e9ad42a9feac46a439e42a13bc1e3
:7994f114cf7189e482f2665fae8e351ed8bc05e3
:b5a943f315b2d05a1aa13213035026dd24acbf05
:ba3011ad8d54fa00eb4ca1d22a76a2ca8b22c540
:08a9b31a0a4ae6745cc3c8f4b7bd5b1d14084607
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:29d5671c1a850397059b8c7a07373569317ff606
:b092238efe70555aea56f2dd242b7c0fe06d29b6
:c1f034e216940c41dbe23880c3400ef9cffae35d
:e21d62a3622c3edb824299d83be75df8fdddbe53
:b576402734e2f672d02c12fde1579dbd1f040b9c
:4d5437cf71ea3e4bac1c445da58ca7897d509d15
:1c6a95451ee19617be5abea3d121f0226d21ddda
:ec1af169acb6d585ac570932a18ca5b76d7bd07f
:3e113d18232e9368a3d33d061ee14e221202b1cc
:7648e8db912690e64451b64dcf0afdc4516ef73f
:22fcd30239c84ed7b18f5b9a34c2629f7a8fc4aa
:6502dd4813f98137c70e6e05cc43828f5c2263c1
:1406558950ff100eb0320a325b3ea7961ba1a775
:086b8d05a2fb6992634d2e22e69d7aefe16cf390
:7736285a9d7606379bd0145646e9974d1221616b
:9b773b34a2a4a64dfa5b3fd9507188d9f721564f
:39a9d7e5a7c16008e1a436b07c3b4572a8ad8864
:4953d1f613914126bccceb3cb96386647ffba9df
:84c10b99d5e313e2da4f265437eb20d9d15f0470
:110f893e758c7e94d1b614c4a30aeb13dff89700
:3dafb903a9a1cfdbe93311673da38a79253b2004
:9c23cc77b5763600b189289e892983ebb6c172c8
:8ca893c2cf400317322477c03e6b754bd2533a3a
:bcb6e02e061615bc5c5b3f78e59e746d87efa1f7
:7e2907a76435b3ab5bb8cf3824256e105b6a6863
:a518a8b1b5c3e80dee813df05e951d205d6ac48c
:66b8a549e5dfccb29eee911c9a1f987d05f12613
:e66a972944c1d36b9f9fadd93a5a6209f2301455
:ceb09c8321801626099c99bf09bd5b8216e4e00c
:6bced76365fac00c7e989c5fb6c2e627bae264af
:701d4cd23a1cecac483937e93bb58bd1c4813a1b
:206a5869a7f2789e2f7c51d0175a711f51abe824
:aabfae52f2f9cd3da2a88327b8021a05bc700500
:652978274d9edf0accf8057af35746fe32ca8b1c
:b77200bf76fd8c69a30220dd6709b244b215e829
:b0a2d0b4c09d819887ec7d711c8cf3977a074c4f
:b864e94cf7e23d207e5474bbb7beaee3633ed694
:b971c0e7668247de06edf02e2f402f5e93f66b4e

dso_list:
:/lib64/libm-2.14.90.so glibc-2.14.90-4.x86_64 (Fedora Project) 1316251327
:/lib64/libfreebl3.so nss-softokn-freebl-3.12.10-4.fc16.x86_64 (Fedora Project) 1316251314
:/usr/lib64/libpackagekit-glib2.so.14.0.9 PackageKit-glib-0.6.17-2.fc16.x86_64 (Fedora Project) 1316251843
:/usr/lib64/libvorbisenc.so.2.0.8 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1316251355
:/usr/lib64/gnome-settings-daemon-3.0/libwacom.so gnome-settings-daemon-3.1.90-1.fc16.x86_64 (Fedora Project) 1316251977
:/usr/lib64/libpulse.so.0.12.4 pulseaudio-libs-0.9.23-1.fc16.x86_64 (Fedora Project) 1316251389
:/lib64/libacl.so.1.1.0 libacl-2.2.51-2.fc16.x86_64 (Fedora Project) 1316251366
:/lib64/libnspr4.so nspr-4.8.8-4.fc16.x86_64 (Fedora Project) 1316251338
:/usr/lib64/libgdk-3.so.0.116.0 gtk3-3.1.16-1.fc16.x86_64 (Fedora Project) 1316251669
:/lib64/libgcrypt.so.11.7.0 libgcrypt-1.5.0-2.fc16.x86_64 (Fedora Project) 1316251350
:/usr/lib64/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so librsvg2-2.34.1-1.fc16.x86_64 (Fedora Project) 1316253104
:/usr/lib64/libarchive.so.2.8.4 libarchive-2.8.4-3.fc15.x86_64 (Fedora Project) 1316251533
:/usr/lib64/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.x86_64 (Fedora Project) 1316251359
:/usr/lib64/libFLAC.so.8.2.0 flac-1.2.1-6.fc12.x86_64 (Fedora Project) 1316251388
:/usr/lib64/libpangocairo-1.0.so.0.2903.0 pango-1.29.3-2.fc16.x86_64 (Fedora Project) 1316251666
:/usr/lib64/gnome-settings-daemon-3.0/liborientation.so gnome-settings-daemon-3.1.90-1.fc16.x86_64 (Fedora Project) 1316251977
:/usr/lib64/libpng12.so.0.46.0 libpng-2:1.2.46-1.fc16.x86_64 (Fedora Project) 1316251337
:/usr/lib64/gnome-settings-daemon-3.0/libupdates.so gnome-settings-daemon-3.1.90-1.fc16.x86_64 (Fedora Project) 1316251977
:/lib64/libz.so.1.2.5 zlib-1.2.5-4.fc16.x86_64 (Fedora Project) 1316251337
:/lib64/ld-2.14.90.so glibc-2.14.90-4.x86_64 (Fedora Project) 1316251327
:/usr/lib64/libXext.so.6.4.0 libXext-1.2.0-2.fc15.x86_64 (Fedora Project) 1316251359
:/usr/lib64/libjpeg.so.62.0.0 libjpeg-turbo-1.1.1-1.fc16.x86_64 (Fedora Project) 1316251340
:/usr/lib/locale/locale-archive glibc-common-2.14.90-4.x86_64 (Fedora Project) 1316251324
:/lib64/libglib-2.0.so.0.2918.0 glib2-2.29.18-1.fc16.x86_64 (Fedora Project) 1316251346
:/usr/lib64/libcroco-0.6.so.3.0.1 libcroco-0.6.2-6.fc15.x86_64 (Fedora Project) 1316251419
:/lib64/libgmodule-2.0.so.0.2918.0 glib2-2.29.18-1.fc16.x86_64 (Fedora Project) 1316251346
:/lib64/libgthread-2.0.so.0.2918.0 glib2-2.29.18-1.fc16.x86_64 (Fedora Project) 1316251346
:/lib64/libgcc_s-4.6.1-20110804.so.1 libgcc-4.6.1-7.fc16.x86_64 (Fedora Project) 1316251279
:/usr/lib64/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.x86_64 (Fedora Project) 1316251363
:/usr/lib64/libxcb.so.1.1.0 libxcb-1.7-3.fc16.x86_64 (Fedora Project) 1316251358
:/usr/lib64/libgdk_pixbuf-2.0.so.0.2400.0 gdk-pixbuf2-2.24.0-1.fc16.x86_64 (Fedora Project) 1316251393
:/usr/libexec/gnome-settings-daemon gnome-settings-daemon-3.1.90-1.fc16.x86_64 (Fedora Project) 1316251977
:/lib64/libresolv-2.14.90.so glibc-2.14.90-4.x86_64 (Fedora Project) 1316251327
:/usr/lib64/gnome-settings-daemon-3.0/libsound.so gnome-settings-daemon-3.1.90-1.fc16.x86_64 (Fedora Project) 1316251977
:/usr/lib64/libcanberra.so.0.2.5 libcanberra-0.28-3.fc16.x86_64 (Fedora Project) 1316251769
:/usr/lib64/libtasn1.so.3.1.9 libtasn1-2.7-2.fc15.x86_64 (Fedora Project) 1316251367
:/usr/lib64/libXtst.so.6.1.0 libXtst-1.2.0-2.fc15.x86_64 (Fedora Project) 1316251360
:/lib64/libgio-2.0.so.0.2918.0 glib2-2.29.18-1.fc16.x86_64 (Fedora Project) 1316251346
:/usr/lib64/gnome-settings-daemon-3.0/libmedia-keys.so gnome-settings-daemon-3.1.90-1.fc16.x86_64 (Fedora Project) 1316251977
:/usr/lib64/libgvfscommon.so.0.0.0 gvfs-1.9.3-1.fc16.x86_64 (Fedora Project) 1316252000
:/usr/lib64/libfontconfig.so.1.4.4 fontconfig-2.8.0-4.fc16.x86_64 (Fedora Project) 1316251505
:/usr/lib64/gtk-3.0/modules/libcanberra-gtk3-module.so libcanberra-gtk3-0.28-3.fc16.x86_64 (Fedora Project) 1316251769
:/usr/lib64/libnotify.so.4.0.0 libnotify-0.7.4-1.fc16.x86_64 (Fedora Project) 1316251774
:/usr/lib64/libpangoft2-1.0.so.0.2903.0 pango-1.29.3-2.fc16.x86_64 (Fedora Project) 1316251666
:/usr/lib64/libXxf86misc.so.1.1.0 libXxf86misc-1.0.3-2.fc15.x86_64 (Fedora Project) 1316251387
:/usr/lib64/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-jpeg.so gdk-pixbuf2-2.24.0-1.fc16.x86_64 (Fedora Project) 1316251393
:/usr/lib64/gnome-settings-daemon-3.0/libclipboard.so gnome-settings-daemon-3.1.90-1.fc16.x86_64 (Fedora Project) 1316251977
:/lib64/libc-2.14.90.so glibc-2.14.90-4.x86_64 (Fedora Project) 1316251327
:/lib64/libnsl-2.14.90.so glibc-2.14.90-4.x86_64 (Fedora Project) 1316251327
:/usr/lib64/libavahi-common.so.3.5.3 avahi-libs-0.6.30-4.fc16.x86_64 (Fedora Project) 1316251343
:/usr/lib64/libICE.so.6.3.0 libICE-1.0.7-1.fc16.x86_64 (Fedora Project) 1316251339
:/lib64/libpthread-2.14.90.so glibc-2.14.90-4.x86_64 (Fedora Project) 1316251327
:/lib64/librt-2.14.90.so glibc-2.14.90-4.x86_64 (Fedora Project) 1316251327
:/usr/lib64/libcanberra-gtk3.so.0.1.8 libcanberra-gtk3-0.28-3.fc16.x86_64 (Fedora Project) 1316251769
:/usr/lib64/libasyncns.so.0.3.1 libasyncns-0.8-2.fc15.x86_64 (Fedora Project) 1316251364
:/usr/lib64/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.x86_64 (Fedora Project) 1316251360
:/usr/lib64/gnome-settings-daemon-3.0/libprint-notifications.so gnome-settings-daemon-3.1.90-1.fc16.x86_64 (Fedora Project) 1316251977
:/lib64/libattr.so.1.1.0 libattr-2.4.46-2.fc16.x86_64 (Fedora Project) 1316251365
:/lib64/libcom_err.so.2.1 libcom_err-1.41.14-2.fc15.x86_64 (Fedora Project) 1316251339
:/usr/lib64/gnome-settings-daemon-3.0/liba11y-settings.so gnome-settings-daemon-3.1.90-1.fc16.x86_64 (Fedora Project) 1316251977
:/usr/lib64/libpulse-mainloop-glib.so.0.0.4 pulseaudio-libs-glib2-0.9.23-1.fc16.x86_64 (Fedora Project) 1316251389
:/usr/lib64/libfreetype.so.6.7.1 freetype-2.4.6-1.fc16.x86_64 (Fedora Project) 1316251336
:/lib64/libselinux.so.1 libselinux-2.0.102-6.fc16.x86_64 (Fedora Project) 1316251336
:/lib64/libbz2.so.1.0.6 bzip2-libs-1.0.6-3.fc15.x86_64 (Fedora Project) 1316251340
:/usr/lib64/libpixman-1.so.0.22.2 pixman-0.22.2-1.fc16.x86_64 (Fedora Project) 1316251356
:/usr/lib64/libvorbis.so.0.4.5 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1316251355
:/usr/lib64/libnssutil3.so nss-util-3.12.10-1.fc16.x86_64 (Fedora Project) 1316251340
:/usr/lib64/libsqlite3.so.0.8.6 sqlite-3.7.7.1-1.fc16.x86_64 (Fedora Project) 1316251342
:/usr/lib64/gnome-settings-daemon-3.0/libxsettings.so gnome-settings-daemon-3.1.90-1.fc16.x86_64 (Fedora Project) 1316251977
:/usr/lib64/libX11-xcb.so.1.0.0 libX11-1.4.3-1.fc16.x86_64 (Fedora Project) 1316251359
:/usr/lib64/libgnome-desktop-3.so.2.0.1 gnome-desktop3-3.1.90.1-1.fc16.x86_64 (Fedora Project) 1316251714
:/usr/lib64/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.x86_64 (Fedora Project) 1316251351
:/usr/lib64/gnome-settings-daemon-3.0/libkeyboard.so gnome-settings-daemon-3.1.90-1.fc16.x86_64 (Fedora Project) 1316251977
:/usr/lib64/libgnutls.so.26.21.1 gnutls-2.12.7-2.fc16.x86_64 (Fedora Project) 1316251367
:/usr/lib64/libXfixes.so.3.1.0 libXfixes-5.0-1.fc16.x86_64 (Fedora Project) 1316251359
:/lib64/libgudev-1.0.so.0.1.0 libgudev1-173-1.fc16.x86_64 (Fedora Project) 1316251349
:/usr/lib64/libnss3.so nss-3.12.10-7.fc16.x86_64 (Fedora Project) 1316253094
:/usr/lib64/gconv/gconv-modules.cache glibc-2.14.90-4.x86_64 (Fedora Project) 1316251327
:/usr/lib64/libsmime3.so nss-3.12.10-7.fc16.x86_64 (Fedora Project) 1316253094
:/lib64/libkrb5.so.3.3 krb5-libs-1.9.1-8.fc16.x86_64 (Fedora Project) 1316251363
:/lib64/libcrypt-2.14.90.so glibc-2.14.90-4.x86_64 (Fedora Project) 1316251327
:/usr/lib64/libtdb.so.1.2.9 libtdb-1.2.9-10.fc16.x86_64 (Fedora Project) 1316251353
:/usr/lib64/libxml2.so.2.7.8 libxml2-2.7.8-6.fc16.x86_64 (Fedora Project) 1316251338
:/usr/lib64/gio/modules/libdconfsettings.so dconf-0.9.0-1.fc16.x86_64 (Fedora Project) 1316251783
:/lib64/libdbus-1.so.3.5.6 dbus-libs-1:1.4.10-3.fc16.x86_64 (Fedora Project) 1316251337
:/lib64/libdl-2.14.90.so glibc-2.14.90-4.x86_64 (Fedora Project) 1316251327
:/lib64/libkrb5support.so.0.1 krb5-libs-1.9.1-8.fc16.x86_64 (Fedora Project) 1316251363
:/usr/lib64/gnome-settings-daemon-3.0/libsmartcard.so gnome-settings-daemon-3.1.90-1.fc16.x86_64 (Fedora Project) 1316251977
:/usr/lib64/libgnomekbd.so.7.0.0 libgnomekbd-3.0.0-3.fc16.x86_64 (Fedora Project) 1316251851
:/usr/lib64/libxkbfile.so.1.0.2 libxkbfile-1.0.7-2.fc15.x86_64 (Fedora Project) 1316251404
:/usr/lib64/libXau.so.6.0.0 libXau-1.0.6-2.fc15.x86_64 (Fedora Project) 1316251358
:/usr/lib64/gtk-3.0/3.0.0/theming-engines/libadwaita.so adwaita-gtk3-theme-3.1.90-1.fc16.x86_64 (Fedora Project) 1316251710
:/usr/lib64/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.x86_64 (Fedora Project) 1316251360
:/usr/lib64/libgtk-3.so.0.116.0 gtk3-3.1.16-1.fc16.x86_64 (Fedora Project) 1316251669
:/usr/lib64/gnome-settings-daemon-3.0/libpower.so gnome-settings-daemon-3.1.90-1.fc16.x86_64 (Fedora Project) 1316251977
:/usr/lib64/libsndfile.so.1.0.25 libsndfile-1.0.25-1.fc16.x86_64 (Fedora Project) 1316251388
:/usr/lib64/libltdl.so.7.3.0 libtool-ltdl-2.4-6.fc16.x86_64 (Fedora Project) 1316251356
:/usr/lib64/libpulsecommon-0.9.23.so pulseaudio-libs-0.9.23-1.fc16.x86_64 (Fedora Project) 1316251389
:/lib64/libutil-2.14.90.so glibc-2.14.90-4.x86_64 (Fedora Project) 1316251327
:/usr/lib64/libcups.so.2 cups-libs-1:1.5.0-6.fc16.x86_64 (Fedora Project) 1316251368
:/usr/lib64/gnome-settings-daemon-3.0/libkeybindings.so gnome-settings-daemon-3.1.90-1.fc16.x86_64 (Fedora Project) 1316251977
:/usr/lib64/libatk-1.0.so.0.20114.1 atk-2.1.5-1.fc16.x86_64 (Fedora Project) 1316251348
:/usr/lib64/gnome-settings-daemon-3.0/liba11y-keyboard.so gnome-settings-daemon-3.1.90-1.fc16.x86_64 (Fedora Project) 1316251977
:/lib64/libgobject-2.0.so.0.2918.0 glib2-2.29.18-1.fc16.x86_64 (Fedora Project) 1316251346
:/usr/lib64/libXi.so.6.1.0 libXi-1.4.3-1.fc16.x86_64 (Fedora Project) 1316251360
:/usr/lib64/libpango-1.0.so.0.2903.0 pango-1.29.3-2.fc16.x86_64 (Fedora Project) 1316251666
:/usr/lib64/libupower-glib.so.1.0.1 upower-0.9.12-1.fc16.x86_64 (Fedora Project) 1316251975
:/lib64/libkeyutils.so.1.4 keyutils-libs-1.5.2-1.fc16.x86_64 (Fedora Project) 1316251362
:/usr/lib64/gnome-settings-daemon-3.0/libxrandr.so gnome-settings-daemon-3.1.90-1.fc16.x86_64 (Fedora Project) 1316251977
:/usr/lib64/liblzma.so.5.0.3 xz-libs-5.0.3-2.fc16.x86_64 (Fedora Project) 1316251358
:/usr/lib64/libxklavier.so.16.1.0 libxklavier-5.1-1.fc15.x86_64 (Fedora Project) 1316251404
:/lib64/libgssapi_krb5.so.2.2 krb5-libs-1.9.1-8.fc16.x86_64 (Fedora Project) 1316251363
:/usr/lib64/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.x86_64 (Fedora Project) 1316251351
:/usr/lib64/libssl3.so nss-3.12.10-7.fc16.x86_64 (Fedora Project) 1316253094
:/usr/lib64/libSM.so.6.0.1 libSM-1.2.0-2.fc15.x86_64 (Fedora Project) 1316251343
:/usr/lib64/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.x86_64 (Fedora Project) 1316251366
:/lib64/libexpat.so.1.5.2 expat-2.0.1-11.fc15.x86_64 (Fedora Project) 1316251351
:/lib64/libnss_files-2.14.90.so glibc-2.14.90-4.x86_64 (Fedora Project) 1316251327
:/lib64/libcrypto.so.1.0.0e openssl-1.0.0e-1.fc16.x86_64 (Fedora Project) 1316253095
:/lib64/libwrap.so.0.7.6 tcp_wrappers-libs-7.6-64.fc16.x86_64 (Fedora Project) 1316251343
:/usr/lib64/libgnomekbdui.so.7.0.0 libgnomekbd-3.0.0-3.fc16.x86_64 (Fedora Project) 1316251851
:/usr/lib64/gio/modules/libgvfsdbus.so gvfs-1.9.3-1.fc16.x86_64 (Fedora Project) 1316252000
:/lib64/libudev.so.0.12.0 libudev-173-1.fc16.x86_64 (Fedora Project) 1316251343
:/usr/lib64/librsvg-2.so.2.34.1 librsvg2-2.34.1-1.fc16.x86_64 (Fedora Project) 1316253104
:/lib64/libplds4.so nspr-4.8.8-4.fc16.x86_64 (Fedora Project) 1316251338
:/lib64/libuuid.so.1.3.0 libuuid-2.19.1-2.fc16.x86_64 (Fedora Project) 1316251343
:/usr/share/locale/en/LC_MESSAGES/gtk30.mo gtk3-3.1.16-1.fc16.x86_64 (Fedora Project) 1316251669
:/usr/lib64/gnome-settings-daemon-3.0/libcursor.so gnome-settings-daemon-3.1.90-1.fc16.x86_64 (Fedora Project) 1316251977
:/usr/lib64/gio/modules/libgioremote-volume-monitor.so gvfs-1.9.3-1.fc16.x86_64 (Fedora Project) 1316252000
:/usr/lib64/libvorbisfile.so.3.3.4 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1316251355
:/usr/lib64/gnome-settings-daemon-3.0/libbackground.so gnome-settings-daemon-3.1.90-1.fc16.x86_64 (Fedora Project) 1316251977
:/usr/lib64/gnome-settings-daemon-3.0/libmouse.so gnome-settings-daemon-3.1.90-1.fc16.x86_64 (Fedora Project) 1316251977
:/usr/lib64/libX11.so.6.3.0 libX11-1.4.3-1.fc16.x86_64 (Fedora Project) 1316251359
:/usr/lib64/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.x86_64 (Fedora Project) 1316251360
:/lib64/libplc4.so nspr-4.8.8-4.fc16.x86_64 (Fedora Project) 1316251338
:/usr/lib64/libavahi-client.so.3.2.9 avahi-libs-0.6.30-4.fc16.x86_64 (Fedora Project) 1316251343
:/lib64/libk5crypto.so.3.1 krb5-libs-1.9.1-8.fc16.x86_64 (Fedora Project) 1316251363
:/usr/lib64/libcairo-gobject.so.2.11000.2 cairo-gobject-1.10.2-4.fc16.x86_64 (Fedora Project) 1316251507
:/lib64/libgpg-error.so.0.8.0 libgpg-error-1.10-1.fc16.x86_64 (Fedora Project) 1316251350
:/usr/lib64/libgconf-2.so.4.1.5 GConf2-3.1.90-1.fc16.x86_64 (Fedora Project) 1316251799
:/usr/lib64/libffi.so.5.0.10 libffi-3.0.9-3.fc16.x86_64 (Fedora Project) 1316251344
:/usr/lib64/gnome-settings-daemon-3.0/libhousekeeping.so gnome-settings-daemon-3.1.90-1.fc16.x86_64 (Fedora Project) 1316251977
:/usr/lib64/libcairo.so.2.11000.2 cairo-1.10.2-4.fc16.x86_64 (Fedora Project) 1316251507

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=fedora16
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=dc00a33563368c75d18be38500000019-1316254548.772473-671775107
:GNOME_KEYRING_CONTROL=/tmp/keyring-pTVcrS
:IMSETTINGS_MODULE=none
:USER=glenn
:'SUDO_PROMPT=Password: '
:USERNAME=glenn
:MAIL=/var/spool/mail/glenn
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/glenn/.local/bin:/home/glenn/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/glenn
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1383
:LANG=en_US.UTF-8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/glenn
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=glenn
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-tzQu4XJ9Jh,guid=1a6472a9bb27e0b7c5fcd91500000021
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/glenn
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-glenn-n5Yoi1/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1387,unix/unix:/tmp/.ICE-unix/1387
:DESKTOP_AUTOSTART_ID=106a67f203f5d2d86a131625454949701400000013870001

smolt_data:
:
:
:General
:=================================
:UUID: 821d10e9-9e4d-4074-8c06-1318ed5a8202
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: x86_64
:BogoMIPS: 4822.37
:CPU Vendor: AuthenticAMD
:CPU Model: AMD Phenom(tm) 9750 Quad-Core Processor
:CPU Stepping: 3
:CPU Family: 16
:CPU Model Num: 2
:Number of CPUs: 4
:CPU Speed: 2400
:System Memory: 1877
:System Swap: 2046
:Vendor: BIOSTAR Group
:System: N61PC-M2S 
:Form factor: Desktop
:Kernel: 3.1.0-0.rc6.git0.0.fc16.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(4318:1014:5477:21509) pci, sata_nv, STORAGE, MCP61 SATA Controller
:(4318:1004:5477:13319) pci, pata_amd, STORAGE, MCP61 IDE
:(4130:4611:0:0) pci, None, HOST/PCI, Family 10h Processor Miscellaneous Control
:(4318:976:5477:5125) pci, nouveau, VIDEO, C61 [GeForce 6150SE nForce 430]
:(4318:1000:4318:0) pci, pcieport, PCI/PCI, MCP61 PCI Express bridge
:(4318:1009:5477:13319) pci, ohci_hcd, USB, MCP61 USB Controller
:(4318:1010:5477:13319) pci, ehci_hcd, USB, MCP61 USB Controller
:(4130:4610:0:0) pci, None, HOST/PCI, Family 10h Processor DRAM Controller
:(4318:1001:4318:0) pci, pcieport, PCI/PCI, MCP61 PCI Express bridge
:(4130:4612:0:0) pci, None, HOST/PCI, Family 10h Processor Link Control
:(4130:4609:0:0) pci, None, HOST/PCI, Family 10h Processor Address Map
:(4130:4608:0:0) pci, None, HOST/PCI, Family 10h Processor HyperTransport Configuration
:(4318:1011:4318:52100) pci, None, PCI/PCI, MCP61 PCI bridge
:(4318:1007:5477:9477) pci, forcedeth, BRIDGE, MCP61 Ethernet
:(4318:1001:4318:0) pci, pcieport, PCI/PCI, MCP61 PCI Express bridge
:(4318:1002:4318:52100) pci, None, RAM, MCP61 Memory Controller
:(4318:1008:5477:33032) pci, snd_hda_intel, MULTIMEDIA, MCP61 High Definition Audio
:(4318:1013:5477:13319) pci, None, RAM, MCP61 Memory Controller
:(4318:1003:5477:13319) pci, nForce2_smbus, SERIAL, MCP61 SMBus
:(4318:992:5477:13319) pci, None, PCI/ISA, MCP61 LPC Bridge
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda7 / ext4 4096 4096 12901535 11890182 11234822 3276800 3148653 3148653
:/dev/sdc1 WITHHELD fuseblk 4096 4096 61049343 61025425 61025425 244167236 244167197 244167197
:

var_log_messages:
:Sep 17 05:44:10 fedora16 gnome-session[1206]: DEBUG(+): GsmUtil: Looking for file 'gnome-settings-daemon.desktop'
:Sep 17 05:44:10 fedora16 gnome-session[1206]: DEBUG(+): GsmUtil: found in XDG dirs: '/etc/xdg/autostart/gnome-settings-daemon.desktop'
:Sep 17 05:44:10 fedora16 gnome-session[1206]: DEBUG(+): GsmUtil: Looking for file 'gnome-settings-daemon.desktop'
:Sep 17 05:44:10 fedora16 gnome-session[1206]: DEBUG(+): GsmUtil: found in XDG dirs: '/etc/xdg/autostart/gnome-settings-daemon.desktop'
:Sep 17 05:44:10 fedora16 gnome-session[1206]: DEBUG(+): GsmManager: read /etc/xdg/autostart/gnome-settings-daemon.desktop
:Sep 17 05:44:10 fedora16 gnome-session[1206]: DEBUG(+): GsmManager: adding required app gnome-settings-daemon.desktop
:Sep 17 05:44:10 fedora16 gnome-session[1206]: DEBUG(+): GsmManager:#011ID: /org/gnome/SessionManager/App2#011app-id:gnome-settings-daemon.desktop#011is-disabled:0#011is-conditionally-disabled:0
:Sep 17 05:44:10 fedora16 gnome-session[1206]: DEBUG(+): GsmAutostartApp: starting gnome-settings-daemon.desktop: command=/usr/libexec/gnome-settings-daemon startup-id=101181d35017fa4ca6131625265073344000000012060001
:Sep 17 05:44:14 fedora16 gnome-session[1206]: DEBUG(+): App gnome-settings-daemon.desktop registered
:Sep 17 05:45:26 fedora16 gnome-session[1206]: DEBUG(+): GsmManager: client failed to stop: /org/gnome/SessionManager/Client2, gnome-settings-daemon.desktop
:Sep 17 05:57:21 fedora16 gnome-session[2363]: DEBUG(+): GsmUtil: Looking for file 'gnome-settings-daemon.desktop'
:Sep 17 05:57:21 fedora16 gnome-session[2363]: DEBUG(+): GsmUtil: found in XDG dirs: '/etc/xdg/autostart/gnome-settings-daemon.desktop'
:Sep 17 05:57:21 fedora16 gnome-session[2363]: DEBUG(+): GsmUtil: Looking for file 'gnome-settings-daemon.desktop'
:Sep 17 05:57:21 fedora16 gnome-session[2363]: DEBUG(+): GsmUtil: found in XDG dirs: '/etc/xdg/autostart/gnome-settings-daemon.desktop'
:Sep 17 05:57:21 fedora16 gnome-session[2363]: DEBUG(+): GsmManager: read /etc/xdg/autostart/gnome-settings-daemon.desktop
:Sep 17 05:57:21 fedora16 gnome-session[2363]: DEBUG(+): GsmManager: adding required app gnome-settings-daemon.desktop
:Sep 17 05:57:21 fedora16 gnome-session[2363]: DEBUG(+): GsmManager:#011ID: /org/gnome/SessionManager/App2#011app-id:gnome-settings-daemon.desktop#011is-disabled:0#011is-conditionally-disabled:0
:Sep 17 05:57:21 fedora16 gnome-session[2363]: DEBUG(+): GsmAutostartApp: starting gnome-settings-daemon.desktop: command=/usr/libexec/gnome-settings-daemon startup-id=1070b02600c1c94301131625344121406500000023630001
:Sep 17 05:57:23 fedora16 gnome-session[2363]: DEBUG(+): App gnome-settings-daemon.desktop registered
:Sep 17 05:58:35 fedora16 gnome-session[2363]: DEBUG(+): GsmManager: client failed to stop: /org/gnome/SessionManager/Client2, gnome-settings-daemon.desktop
:Sep 17 06:15:36 fedora16 gnome-session[1194]: DEBUG(+): GsmUtil: Looking for file 'gnome-settings-daemon.desktop'
:Sep 17 06:15:36 fedora16 gnome-session[1194]: DEBUG(+): GsmUtil: found in XDG dirs: '/etc/xdg/autostart/gnome-settings-daemon.desktop'
:Sep 17 06:15:36 fedora16 gnome-session[1194]: DEBUG(+): GsmUtil: Looking for file 'gnome-settings-daemon.desktop'
:Sep 17 06:15:36 fedora16 gnome-session[1194]: DEBUG(+): GsmUtil: found in XDG dirs: '/etc/xdg/autostart/gnome-settings-daemon.desktop'
:Sep 17 06:15:36 fedora16 gnome-session[1194]: DEBUG(+): GsmManager: read /etc/xdg/autostart/gnome-settings-daemon.desktop
:Sep 17 06:15:36 fedora16 gnome-session[1194]: DEBUG(+): GsmManager: adding required app gnome-settings-daemon.desktop
:Sep 17 06:15:36 fedora16 gnome-session[1194]: DEBUG(+): GsmManager:#011ID: /org/gnome/SessionManager/App2#011app-id:gnome-settings-daemon.desktop#011is-disabled:0#011is-conditionally-disabled:0
:Sep 17 06:15:36 fedora16 gnome-session[1194]: DEBUG(+): GsmAutostartApp: starting gnome-settings-daemon.desktop: command=/usr/libexec/gnome-settings-daemon startup-id=1064b86812bbf7ef96131625453658838900000011940001
:Sep 17 06:15:39 fedora16 gnome-session[1194]: DEBUG(+): App gnome-settings-daemon.desktop registered
:Sep 17 06:16:49 fedora16 abrt[1769]: saved core dump of pid 1546 (/usr/libexec/gnome-settings-daemon) to /var/spool/abrt/ccpp-2011-09-17-06:16:49-1546.new/coredump (56549376 bytes)
:Sep 17 06:16:49 fedora16 gnome-session[1387]: WARNING: Application 'gnome-settings-daemon.desktop' killed by signal
:Sep 17 06:16:50 fedora16 gnome-session[1194]: DEBUG(+): GsmManager: client failed to stop: /org/gnome/SessionManager/Client2, gnome-settings-daemon.desktop

xsession_errors:
:** (gnome-settings-daemon:1546): WARNING **: /usr/lib64/gnome-settings-daemon-3.0/libcolor.so: undefined symbol: cd_client_get_has_server
:** (gnome-settings-daemon:1546): WARNING **: Cannot load plugin 'Color' since file '/usr/lib64/gnome-settings-daemon-3.0/libcolor.so' cannot be read.
:** (gnome-settings-daemon:1546): WARNING **: Error activating plugin 'Color'
:(gnome-settings-daemon:1546): Gtk-WARNING **: GtkImage 0x1326020 is mapped but visible=1 child_visible=1 parent GtkTrayIcon 0x1264040 mapped=0
:(gnome-settings-daemon:1546): GnomeDesktop-WARNING **: could not get output property for VGA-1, rc: 15
:(gnome-settings-daemon:1546): power-plugin-WARNING **: not connected
:(gnome-settings-daemon:1546): GnomeDesktop-WARNING **: could not get output property for VGA-1, rc: 15
:(gnome-settings-daemon:1546): GnomeDesktop-WARNING **: could not get output property for VGA-1, rc: 15
:(gnome-settings-daemon:1546): GnomeDesktop-WARNING **: could not get output property for VGA-1, rc: 15
:(gnome-settings-daemon:1546): GnomeDesktop-WARNING **: could not get output property for VGA-1, rc: 15
:(gnome-settings-daemon:1546): power-plugin-WARNING **: Failed to get brightness: GDBus.Error:org.freedesktop.DBus.Error.UnknownMethod: Method "GetBrightness" with signature "" on interface "org.freedesktop.UPower.KbdBacklight" doesn't exist
:(gnome-settings-daemon:1546): Gtk-WARNING **: GtkImage 0x1326020 is mapped but visible=1 child_visible=1 parent GtkTrayIcon 0x1264040 mapped=0
:(gnome-settings-daemon:1546): GLib-WARNING **: GError set over the top of a previous GError or uninitialized memory.
:gnome-session[1387]: WARNING: Application 'gnome-settings-daemon.desktop' killed by signal
:** (gnome-settings-daemon:1771): WARNING **: /usr/lib64/gnome-settings-daemon-3.0/libcolor.so: undefined symbol: cd_client_get_has_server
:** (gnome-settings-daemon:1771): WARNING **: Cannot load plugin 'Color' since file '/usr/lib64/gnome-settings-daemon-3.0/libcolor.so' cannot be read.
:** (gnome-settings-daemon:1771): WARNING **: Error activating plugin 'Color'
:(gnome-settings-daemon:1771): Gtk-WARNING **: GtkImage 0x270e0b0 is mapped but visible=1 child_visible=1 parent GtkTrayIcon 0x264e020 mapped=0
:(gnome-settings-daemon:1771): GnomeDesktop-WARNING **: could not get output property for VGA-1, rc: 15
:(gnome-settings-daemon:1771): power-plugin-WARNING **: not connected
:(gnome-settings-daemon:1771): GnomeDesktop-WARNING **: could not get output property for VGA-1, rc: 15
:(gnome-settings-daemon:1771): GnomeDesktop-WARNING **: could not get output property for VGA-1, rc: 15
:(gnome-settings-daemon:1771): GnomeDesktop-WARNING **: could not get output property for VGA-1, rc: 15
:(gnome-settings-daemon:1771): GnomeDesktop-WARNING **: could not get output property for VGA-1, rc: 15
:(gnome-settings-daemon:1771): power-plugin-WARNING **: Failed to get brightness: GDBus.Error:org.freedesktop.DBus.Error.UnknownMethod: Method "GetBrightness" with signature "" on interface "org.freedesktop.UPower.KbdBacklight" doesn't exist
Comment 1 Glenn Johnson 2011-09-17 06:22:39 EDT
Created attachment 523691 [details]
File: maps
Comment 2 JF 2011-09-17 08:36:03 EDT
Package: gnome-settings-daemon-3.1.91-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
Open the System Info page from System Settings and the crash is triggered.
Comment 3 Fedora End Of Life 2013-01-16 06:58:27 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Fedora End Of Life 2013-02-13 06:40:39 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.